------------------------------------------------------------------------------------
--Name:			[简体征服][活动脚本]道士剧情3
--Creator:		洪聪敏
--Created:		2021-11-12
------------------------------------------------------------------------------------
-- 设置摄像机指向位置(网格坐标)
--/callluafunc </F>User_PlayPlot</N>234
--/reloadlua Script/TaoistNewAreaTask1.lua

CppScriptMgr:SetViewPosByCell(232, 220)



------------------------------------------------------------
local hero = CppScriptMgr:QueryHero()
hero:SetPos(235, 232)

local player1 = CppScriptMgr:AddSimplePlayer(31390,232,220, "Lord Zhenwu", 400300001,1);
player1:SetZoomPercent(300);

local player2 = CppScriptMgr:AddSimplePlayer(3350,232,226, "Lighted Incense", 400300002,1);
CppScriptMgr:AddEffect("Disapear4",232,226)
CppScriptMgr:WaitMilSec(2000)

CppScriptMgr:AddEffect("CSGX_jin", 232,220)
CppScriptMgr:WaitMilSec(1000)


CppScriptMgr:NpcCallOut("There you are. Come talk to me.", 3000, 1, "NPCBust_bg", "", 320, 570, 400, 580, "NPCBust_npc28975", 150, 430, "Lord Zhenwu", 250, 655)
CppScriptMgr:WaitMilSec(3000)